@charset "utf-8";
/* CSS Document */
/* ---------------------------
	General Styles
   --------------------------- */

html {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

body {
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat;
}
/* ---------------------------
	Typography
   --------------------------- */
   
h1, h2, h3 {
	font-weight: 700;
	margin: 0;
	line-height: 45px;
}

h4, h5, h6 {
	font-weight: bold;
	margin: 5px 0 5px 0;
}
h1 {
	font-size: 30px;
	color:#1e3278;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size:20px;
	line-height:25px;
}

h4 {
	font-size: 18px;
	margin: 10px 0;
}

h5 {
	font-size: 13px;
	margin: 0;
	text-transform: uppercase;
}

p {
	margin: 0 0 10px 0;
	font-size:17px;
	color:#1e3278;
}
.listtext {
	margin: 0 0 10px 0;
	font-size:15px;
	line-height:11px;
	color:#1e3278;
}
 
.sectionp {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	font-style:italic;
	color:#333;
	line-height:1.5em;
}
.sectionpblue {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	font-style:italic;
	color:#1B2D6D;
	line-height:1.5em;
}
.sectionpblueni {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	color:#1B2D6D;
	line-height:1.5em;
}
.subheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	color:#1B2D6D;
	line-height:1.5em;
	text-align:center;
}
/* ---------------------------
	Layout
   --------------------------- */
#wrapper {
	top:-125px;
	width: 975px;
	height:auto;
	margin: 0 auto;
}
.wrapperborder {
	border-left: 1px solid #1e3278;
	border-right:  1px solid #1e3278;
}

header {
	height:175px;
	width:100%;
	border-bottom: #1e3278 thin solid;
	
}

section {
	background-color:#DADADA;
	float:left;
	width:640px;
	height: auto;
	padding: 20px;
	margin: 7px;
}
aside {
	border:#1e3278 2px solid;
	background-color:white;
	background-position:center;
	float:left;
	width:240px;
	height: auto;
	padding: 7px;
	margin: 7px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
}
.formdiv {
	width:575px;
	height:auto;
	text-align:left;
	font-size:1em;
	color:#666;
	margin-left:20px;
}

#footer {
	color:white;
	text-align:center;
	padding: 7px 0;
	height: 100px;
	width: 100%;
	z-index: 0;
	float: left;
	background-color: #1B2D6D;
}
	
/* Navigation*/
nav {
	display: block;
	width: 100%;
	height: 45px;
	background-color: #1B2D6D;
}
nav ul {list-style:none;}
nav li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	display: inline;
	width: 150px;
	height: 45px;
	margin-top:7px;
	margin-left: 100px;
	float: left;
}
nav a{
	display: block;
	text-decoration: none;
	font-weight:400;
	color:white;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 10px;
}
nav a:hover{
	 height:45px;
}
.footerlg {
	color:white;
	font-size:2em;
}
.footer:link {
	color:white;
}
.photo {
	display: block;
	float: left;
	z-index:999;
}
.imgmargin {
	margin-left:30px;
}
.floatlft { float:left;}
.floatright { float:right;}

/*box shadow*/
.boxshadow {
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}
